GLISTEN - Bug #5111

Home Page --> Need to remove this ([ ) sign for Area on the property filtered page

11/09/2022 11:59 AM - Mohd Irfan

Status: Closed Start date: 11/09/2022
Priority: Normal Due date:

Assignee: Dharmanshu Gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce the bug:
Need to remove this ([) sign for Area on the property filtered page
See attached screenshot:

clipboard-202211091152-wtkny.png
For reference see attached screenshot:

clipboard-202211091158-8zjhe.png

History

#1 - 11/10/2022 12:03 PM - Manoj jaswal

- Status changed from New to Resolved

#2 - 11/10/2022 06:14 PM - Mohd Irfan
- File clipboard-202211101814-8teww.png added

- Status changed from Resolved to Closed

This issue has been verified
and it has been found that the issue is fixed!

See attached screenshot:

clipboard-202211101814-8teww.png
